Banshee.ThickClient 0.90.1.25406 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added.To be added.
- Property
  Glade.XML To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Gtk.Window To be added.To be added.To be added.